export const UPDATE_VEHICLES = 'UPDATE_VEHICLES';
export const UPDATE_BRANDS_LIST = "UPDATE_BRANDS_LIST";
export const UPDATE_BRAND_MODELS_LIST = "UPDATE_BRAND_MODELS_LIST";
export const UPDATE_MODELS_LIST = "UPDATE_MODELS_LIST";

export const UPDATE_ID_VEHICLE = "UPDATE_ID_VEHICLE";
export const UPDATE_BRAND_ID_VEHICLE = "UPDATE_BRAND_ID_VEHICLE";
export const UPDATE_MODEL_ID_VEHICLE = "UPDATE_MODEL_ID_VEHICLE";
export const UPDATE_VERSION_VEHICLE = "UPDATE_VERSION_VEHICLE";
export const UPDATE_YEAR_VEHICLE = "UPDATEYEAR__VEHICLE";
export const UPDATE_KILOMETERS_VEHICLE = "UPDATE_KILOMETERS_VEHICLE";
export const UPDATE_PRICE_VEHICLE = "UPDATE_PRICE_VEHICLE";
export const UPDATE_STATUS_VEHICLE = "UPDATE_STATUS_VEHICLE";
export const UPDATE_IMAGE_TMP_VEHICLE = "UPDATE_IMAGE_TMP_VEHICLE";
export const UPDATE_IMAGE_VEHICLE = "UPDATE_IMAGE_VEHICLE";

export const UPDATE_ERRORS_STORE = "UPDATE_ERRORS_STORE";
export const RESET_VEHICLE = "RESET_VEHICLE";
